---
id: v2024-identity-entities
title: IdentityEntities
pagination_label: IdentityEntities
sidebar_label: IdentityEntities
sidebar_class_name: powershellsdk
keywords: ['powershell', 'PowerShell', 'sdk', 'IdentityEntities', 'V2024IdentityEntities'] 
slug: /tools/sdk/powershell/v2024/models/identity-entities
tags: ['SDK', 'Software Development Kit', 'IdentityEntities', 'V2024IdentityEntities']
---


# IdentityEntities

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**IdentityEntity** | [**IdentityEntitiesIdentityEntity**](identity-entities-identity-entity) |  | [optional] 

## Examples

- Prepare the resource
```powershell
$IdentityEntities = Initialize-V2024IdentityEntities  -IdentityEntity null
```

- Convert the resource to JSON
```powershell
$IdentityEntities | ConvertTo-JSON
```


[[Back to top]](#) 

